<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{305bdde0-f5de-4cbe-a1fc-f62d2fdb4c5f}">
		<property name="name">
			<value>RepMode_Comp_BatteryCase_Pick</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{aac2bc63-0ffd-40c9-9d0c-28593d27f282}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{12ac7f3e-20e4-4443-bdb8-cd4df87c9c05}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{3962b955-2adf-4ed1-9ac5-055913856a54}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{dbe01fa4-7498-43c5-b85a-61e1765ac020}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{297e966d-a9d9-41de-9691-753716acd8fc}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{6b9e0a70-2a84-4506-bcd6-7f14e1084251}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{db02e804-4cb9-405f-a816-ad1897b0530c}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{fffc8518-1e5d-47aa-8309-a2ce42d4b4c6}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{55e8e7c9-357c-48cf-8ffd-61727d3354f1}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{12ac7f3e-20e4-4443-bdb8-cd4df87c9c05}">
		<relationship name="masterBus">
			<destination>{395d746a-091b-4783-9d42-0ce14fcb29fd}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{3962b955-2adf-4ed1-9ac5-055913856a54}">
		<relationship name="mixerGroup">
			<destination>{395d746a-091b-4783-9d42-0ce14fcb29fd}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{dbe01fa4-7498-43c5-b85a-61e1765ac020}">
		<relationship name="effectChain">
			<destination>{c43f10d5-efce-4a2f-8ff6-48021db4b1f4}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{72c90d15-f99d-4a0a-84a8-eb3a1823b29e}</destination>
		</relationship>
		<relationship name="output">
			<destination>{6db889f8-2c7a-428d-b47c-4c514dcda01c}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{297e966d-a9d9-41de-9691-753716acd8fc}" />
	<object class="MarkerTrack" id="{6b9e0a70-2a84-4506-bcd6-7f14e1084251}" />
	<object class="GroupTrack" id="{db02e804-4cb9-405f-a816-ad1897b0530c}">
		<relationship name="modules">
			<destination>{02097692-d1e7-469f-a283-e809a6a0fba6}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{0bf61bf0-2368-4f1b-9fcc-617f79c5dc62}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{fffc8518-1e5d-47aa-8309-a2ce42d4b4c6}">
		<relationship name="modules">
			<destination>{02097692-d1e7-469f-a283-e809a6a0fba6}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{395d746a-091b-4783-9d42-0ce14fcb29fd}">
		<relationship name="effectChain">
			<destination>{bf61e7ca-b608-4b52-b4d4-7ea4930ee15c}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f7bef698-b30a-4bed-b9c9-dfa11127bab8}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{12ac7f3e-20e4-4443-bdb8-cd4df87c9c05}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{c43f10d5-efce-4a2f-8ff6-48021db4b1f4}">
		<relationship name="effects">
			<destination>{c1c5e2f7-1677-49c6-9efd-d8bdc65aedba}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{72c90d15-f99d-4a0a-84a8-eb3a1823b29e}" />
	<object class="MultiSound" id="{02097692-d1e7-469f-a283-e809a6a0fba6}">
		<property name="length">
			<value>0.15225</value>
		</property>
		<relationship name="modulators">
			<destination>{c410d5bd-882c-4451-bec6-79e4b2f42468}</destination>
		</relationship>
		<relationship name="sounds">
			<destination>{808579af-e55a-4a16-be50-d5b3134f081c}</destination>
			<destination>{49f6341d-a84d-49d2-a8cb-f12b2a8cf436}</destination>
			<destination>{03873668-70c5-41ce-bd65-174f5be3f803}</destination>
			<destination>{c96e4139-7dcc-4064-a83b-65780b4a54e5}</destination>
			<destination>{82c7b2d0-582f-4180-a636-411e077b3d47}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{0bf61bf0-2368-4f1b-9fcc-617f79c5dc62}">
		<property name="volume">
			<value>-4</value>
		</property>
		<property name="name">
			<value>Battery Case Pick</value>
		</property>
		<relationship name="effectChain">
			<destination>{380bf519-2a25-45d4-856e-558025a322ad}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{56aa048b-cfaf-43df-8039-9e0b84231832}</destination>
		</relationship>
		<relationship name="output">
			<destination>{395d746a-091b-4783-9d42-0ce14fcb29fd}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{bf61e7ca-b608-4b52-b4d4-7ea4930ee15c}">
		<relationship name="effects">
			<destination>{da4b534b-da97-481b-9cdd-0c7b20156314}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f7bef698-b30a-4bed-b9c9-dfa11127bab8}" />
	<object class="MixerBusFader" id="{c1c5e2f7-1677-49c6-9efd-d8bdc65aedba}" />
	<object class="RandomizerModulator" id="{c410d5bd-882c-4451-bec6-79e4b2f42468}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>8.33333397</value>
		</property>
	</object>
	<object class="SingleSound" id="{808579af-e55a-4a16-be50-d5b3134f081c}">
		<relationship name="audioFile">
			<destination>{5e41b4bb-4b7d-46a5-b910-4b20a3bece36}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{49f6341d-a84d-49d2-a8cb-f12b2a8cf436}">
		<relationship name="audioFile">
			<destination>{449c76f6-2aa8-4dfc-891e-d56833f49e04}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{03873668-70c5-41ce-bd65-174f5be3f803}">
		<relationship name="audioFile">
			<destination>{eba7a2d5-266d-4379-a31d-9a41c9a0aa3a}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{c96e4139-7dcc-4064-a83b-65780b4a54e5}">
		<relationship name="audioFile">
			<destination>{577f5e4f-752c-42a7-9452-2a0e5c1d861c}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{82c7b2d0-582f-4180-a636-411e077b3d47}">
		<relationship name="audioFile">
			<destination>{2f79695c-6b3b-4a77-a993-69e7e6d173c2}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{380bf519-2a25-45d4-856e-558025a322ad}">
		<relationship name="effects">
			<destination>{c387342f-4080-4182-a6c3-30c941e77adb}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{56aa048b-cfaf-43df-8039-9e0b84231832}" />
	<object class="MixerBusFader" id="{da4b534b-da97-481b-9cdd-0c7b20156314}" />
	<object class="MixerBusFader" id="{c387342f-4080-4182-a6c3-30c941e77adb}" />
</objects>
